class Konyv
{ portected: char szerzo[30], cim[20], kiado[15];
	     int ar;

  public:  void Setszerzo(char szerzobe[30]
	   {strcpy(szerzo, szerzobe);}

	   void Setcim(char cimbe[20]
	   {strcpy(cim, cimbe);}

	   void Setkiado(char kiadobe[15]
	   {strcpy(kiado, kiadobe);}

	   void Setar(int arbe)
	   {ar=arbe;}

	   void Getszerzo(char szerzoki[30]
	   {strcpy(szerzoki, szerzo);}

	   void Getcim(char cimki[20]
	   {strcpy(cimki, cim);}

	   void Getkiado(char kiadoki[15]
	   {strcpy(kiadoki, kiado);}

	   int Getar() {return ar;}

Konyv()
{strcpy (szerzo, "JĒkai MĒr");
 strcpy (cmi, "Egy magyar n bob");
 strcpy (kiado, "Atheneum");
 ar=3800;
};